<?xml version="1.0" encoding="gb2312" ?>
<theme version="1.0">
	<Window width="430" height="391" minWidth="430" maxWidth="430" minHeight="391" maxHeight="391" backgroundColor="#FFFFFF" clippingColor="#FF00FF" style="hard" >

		<!--<Picture id="Picture_BG_TopLeft" left="0" top="0" width="430" height="391" relative="lt" zIndex="0">
			<Img image="..\..\Common\Window.bmp" x="15" y="27" w="1" h="1" />
		</Picture> -->

		<Picture id="Picture_Sep1" left="195" top="15" width="225" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		
		<Text id="UpdateText" left="10" top="15" width="260" height="12" zIndex="0" visible="true" >
			<Label value="音效插件(仅支持winamp2音效插件)" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		
		<Color id="Color_top" left="9" top="39" width="407" height="1" relative="ltrb" color="#586172" />
		<Color id="Color_bottom" left="9" top="251" width="407" height="1" relative="ltrb" color="#586172" />
		<Color id="Color_left" left="9" top="39" width="1" height="212" relative="ltrb" color="#586172" />		
		<Color id="Color_right" left="416" top="39" width="1" height="212" relative="ltrb" color="#586172" />
				
		<DlgItem id="SoundEffect_PluginList" itemID="220" left="10" top="40" width="405" height="210" visible="true" />
		
		<Button id="Button_ConfigurePlugin" left="10" top="260" width="80" height="21" zIndex="2" visible="true" disabled="true">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="buttom_disable80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="配置插件" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1001" />
		</Button>

		<Button id="Button_DeletePlugin" left="110" top="260" width="80" height="21" zIndex="2" visible="true" disabled="true">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button80.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="buttom_disable80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="删除插件" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1002" />
		</Button>

		<Text id="AdjustText" left="221" top="265" width="60" height="12" zIndex="0" visible="true" >
			<Label value="优先级顺序：" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>

		<Button id="Button_AscendPlugin" left="293" top="260" width="60" height="21" zIndex="2" visible="true" disabled="true">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="buttom_disable60.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="向上" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1003" />
		</Button>

		<Button id="Button_DescendPlugin" left="358" top="260" width="60" height="21" zIndex="2" visible="true" disabled="true">
			<Normal image="..\..\Common\Button60.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button60.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="..\..\Common\Button60.bmp" x="0" y="42" w="80" h="21" transparentColor="#FF00FF"/>
			<Disabled image="buttom_disable60.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="向下" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1004" />
		</Button>
		
  		<Picture id="Picture_Sep2" left="90" top="310" width="325" height="16" relative="lt" zIndex="1">
			<Img image="..\..\Common\Sep.bmp" x="0" y="0" w="2" h="16" />
		</Picture>
		
		<Text id="PluginFolder" left="10" top="310" width="80" height="12" zIndex="0" visible="true" >
			<Label value="插件存放目录" fontSize="9" fontWeight="500" normalColor="#23619a" overColor="#499ff3" />
		</Text>
		
		<DlgItem id="SoundEffect_PluginFolder" itemID="219" left="15" top="330" width="310" height="21" visible="true" />
	
		<Button id="Button_OpenFolder" left="330" top="330" width="80" height="21" zIndex="2" visible="true" disabled="false">
			<Normal image="..\..\Common\Button80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Over image="..\..\Common\Button80.bmp" x="0" y="21" w="80" h="21" transparentColor="#FF00FF"/>
			<Down image="buttom_disable80.bmp" x="0" y="0" w="80" h="21" transparentColor="#FF00FF"/>
			<Label value="添加插件" normalColor="#223446" overColor="#223446" disabledColor="#829ebd" />
		  	<Event OnClick="1005" />
		</Button>

		<ListCtrlProfile id="Plugin_ListCtrl" >
			<Common itemHeight="21" gridStyle="none" gridColor="" />
			<Background transparentBG="false" useBitmapBG="false" oddColor="#F8F9FA" evenColor="#EAEEF3" oddBitmap="" evenBitmap="" />
			<NormalItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" imageList="..\service.bmp" />
			<OverItem useBitmapBG="false" bgColor="#FF00FF" bgBitmap="" textColor="#444B50" useBorder="false" borderColor="" />
			<SelectItem useBitmapBG="true" bgColor="" bgBitmap="..\..\Common\list_item_select.bmp" textColor="#FFFFFF" useBorder="false" borderColor="" imageList="..\service_select.bmp" />
			<Header id="ListCtrlHeader">
				<Common splitterLeftColor="#B6B6B6" splitterRightColor="#FFFFFF" sortArrowColor="#283645"/>
				<NormalItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Normal.bmp" textColor="#3A434A" />
				<OverItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Hover.bmp" textColor="#3A434A" />
				<SelectItem useBitmapBG="true" bgColor="#FF00FF" bgBitmap="..\..\Common\ListCtrl_Header_BG_Down.bmp" textColor="#3A434A" />
			</Header>
			<Extend checkbox="..\..\Common\Checkbox.png" ScrollbarBitmap ="..\..\common\Scrollbar.bmp"/>
		</ListCtrlProfile>		
	
	</Window>
</theme>
